@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-black-webfont.woff2') format('woff2'),
         url('suisseintl-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-blackitalic-webfont.woff2') format('woff2'),
         url('suisseintl-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-bold-webfont.woff2') format('woff2'),
         url('suisseintl-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-bolditalic-webfont.woff2') format('woff2'),
         url('suisseintl-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-book-webfont.woff2') format('woff2'),
         url('suisseintl-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-bookitalic-webfont.woff2') format('woff2'),
         url('suisseintl-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-light-webfont.woff2') format('woff2'),
         url('suisseintl-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-lightitalic-webfont.woff2') format('woff2'),
         url('suisseintl-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-medium-webfont.woff2') format('woff2'),
         url('suisseintl-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-mediumitalic-webfont.woff2') format('woff2'),
         url('suisseintl-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-regular-webfont.woff2') format('woff2'),
         url('suisseintl-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'suisse_intl';
    src: url('suisseintl-regularitalic-webfont.woff2') format('woff2'),
         url('suisseintl-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}
